/* CSS Document */
body
{
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:18px;
}

a:link{text-decoration:none; color:#0090C7;}
a:visited{text-decoration:none; color:#0090C7;}
a:hover{text-decoration:underline; color:#0090C7;}

.masonrytext	{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				font-weight:normal;
				line-height:16px;
				color:#004B75;
				}
				
.masonrytext a:link{text-decoration:none; color:#004B75;}
.masonrytext a:visited{text-decoration:none; color:#004B75;}
.masonrytext a:hover{text-decoration:underline; color:#004B75;}

.masonaryblacktext	{
					font-family:Arial, Helvetica, sans-serif;
					font-size:14px;
					font-weight:normal;
					line-height:18px;
					color:#000000;
					}
					
.masonaryfooterlink	a:link{text-decoration:underline; color:#00ADEF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px;}
.masonaryfooterlink	a:visited{text-decoration:none; color:#00ADEF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px;}
.masonaryfooterlink	a:hover{text-decoration:none; color:#00ADEF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px;}

.masonaryfootertext	{
					font-family:Arial, Helvetica, sans-serif;
					font-size:16px;
					font-weight:normal;
					line-height:18px;
					color:#000000;
					}